uuid: 1dd872e2-e500-4019-b5c8-6a65ec11e2de
langcode: cs
status: true
dependencies:
  module:
    - simplenews
_core:
  default_config_hash: 03Ao5qcJ1Dn0biP58cSBcKu_JNkpvt9n8tHLi5SToJ4
id: simplenews_stop_action
label: 'Stop sending'
type: node
plugin: simplenews_stop_action
configuration: {  }
